<!-----------------------  main-user--login ----------------------->

<div id="sg-main-user--login" class="styleguide">

<h2 class="styleguide-title">main-user--login</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-main-user--login-1">CSS</a></li>
    <li><a href="#tabs-main-user--login-2">SCSS</a></li>
    <li><a href="#tabs-main-user--login-3">HTML</a></li>
</ul>

<pre id="tabs-main-user--login-1">
<code class="language-css">
<?php include 'main-user--login.css'; ?>
</code>
</pre>

<pre id="tabs-main-user--login-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/main/_main-user--login.scss'; ?>
</code>
</pre>

<pre id="tabs-main-user--login-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>